maps:
- Саванна
- ЖЗ-522 Земля Фортуни
gamemode: Сигнал Лиха
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16c1f88a-c147-4a00-bb4d-d08c1a94bf95
  playerICName: Несі
  playerOOCName: Axiore
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: 3d5f5656-b36e-4fbb-b39a-7fbd9a01478e
  playerICName: Вася Білий
  playerOOCName: boberichek
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7189b140-520e-42d2-ae19-f91dd35381bf
  playerICName: Іріс Моелер
  playerOOCName: Foria
- antagPrototypes: []
  jobPrototypes:
  - CMDoctor
  playerGuid: e0432d34-ec66-4e3b-af9c-c581dba91430
  playerICName: Токсі 'Токсин'
  playerOOCName: G_Blek
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: 7a7a336c-0cf0-4e79-84bd-49e21e20925f
  playerICName: Хасіі
  playerOOCName: GJIoBaL
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLarva
  playerGuid: 6697825c-db63-4fce-814d-4fe9077ba414
  playerICName: Лярва (HH-250-B)
  playerOOCName: hhhb
- antagPrototypes: []
  jobPrototypes:
  - CMFireteamLeader
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Хелл Вульф
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Старша Мала Носійка (WOF-158)
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - CMCombatCorrespondent
  playerGuid: 6bf49603-6415-48a2-980a-6ec9de16cd41
  playerICName: Ланс Морган
  playerOOCName: HorvatBG
- antagPrototypes: []
  jobPrototypes:
  - CMXenoPraetorian
  - CMXenoPraetorian
  playerGuid: b69a84ec-20fa-4017-b2d7-2a564739a6d3
  playerICName: Молода Преторіанець (JE-747-K)
  playerOOCName: Jekpot
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4a928045-e264-4af0-a967-6a8368025871
  playerICName: Густаф 'Мак' Міллер
  playerOOCName: madle
- antagPrototypes: []
  jobPrototypes:
  - CMHospitalCorpsman
  playerGuid: d1101fbc-37b7-4398-8996-222f18f4a50b
  playerICName: Маркус Андерсон
  playerOOCName: NEXAR
- antagPrototypes: []
  jobPrototypes:
  - CMSmartGunOperator
  playerGuid: 1e0b0b04-395e-430f-bf54-3c960dcd9fd2
  playerICName: Андерсон 'Апостол' Картер
  playerOOCName: PERKARTER
- antagPrototypes: []
  jobPrototypes:
  - CMXenoQueen
  - CMXenoQueen
  playerGuid: 10b45d3b-155e-418b-a8c9-285db0dedbb4
  playerICName: Давня Королева (РІО)
  playerOOCName: Rioma152
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4ac023ec-9789-4442-a983-70f95b313f7d
  playerICName: Михайло 'Мішаня' Михайлович
  playerOOCName: Shadow_Striker
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 4ac023ec-9789-4442-a983-70f95b313f7d
  playerICName: Молода Мала Дрон (SH-407)
  playerOOCName: Shadow_Striker
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: af9877d6-92fd-410c-8907-bbd6864b4705
  playerICName: Максим 'Ліва Клешня' Пунішов
  playerOOCName: Svadestro
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: af9877d6-92fd-410c-8907-bbd6864b4705
  playerICName: Молода Мала Дрон (SS-803)
  playerOOCName: Svadestro
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: af9877d6-92fd-410c-8907-bbd6864b4705
  playerICName: Молода Мала Дрон (SS-50)
  playerOOCName: Svadestro
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: af9877d6-92fd-410c-8907-bbd6864b4705
  playerICName: Молода Мала Носійка (SS-63)
  playerOOCName: Svadestro
- antagPrototypes: []
  jobPrototypes:
  - CMXenoSentinel
  - CMXenoLesserDrone
  playerGuid: af9877d6-92fd-410c-8907-bbd6864b4705
  playerICName: Молода Вартова (SS-155)
  playerOOCName: Svadestro
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Нзехан
  playerOOCName: The_Question
- antagPrototypes: []
  jobPrototypes:
  - CMXenoDrone
  - CMXenoDrone
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Зріла Дрон (NZ-362-E)
  playerOOCName: The_Question
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Молода Паразит (NZ-380-E)
  playerOOCName: The_Question
- antagPrototypes: []
  jobPrototypes:
  - CMXenoSpitter
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Молода Плювака (NZ-694-E)
  playerOOCName: The_Question
- antagPrototypes: []
  jobPrototypes:
  - CMSmartGunOperator
  playerGuid: 72353e54-b686-490e-a9a7-be2f55ced35d
  playerICName: Сем Робертс
  playerOOCName: zxc_1984
roundEndText: >2

  [color=yellow]Помилка АРЕС v3.2: Записи операцій відсутні або пошкоджені. Зверніться до служби підтримки з кодом помилки 404 для отримання додаткової інформації.[/color]
server_id: unknown_server_id
server_name: mriya-rmc14
roundId: 26543
endTick: 2939715
duration: 00:55:48.4199396
fileCount: 263
size: 58865144
uncompressedSize: 294739015
endTime: 13:36:35.0373524
...
